.panel {
    background-color: var(--gray);
    padding: 30px 0;
    border-radius: 15px;
    margin: 0 2% 30px;
}

.panel h2 {
    text-decoration: none;
    padding: 0;
    margin-bottom: 15px;
    font-size: 30px;
}

.panel p {
    text-align: justify;
    padding-bottom: 10px;
}

.title {
    display: flex;
    justify-content: center;
}

.dot {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #0a0;
    display: inline-block;
    margin: 12px;
    animation: dot ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
}

@keyframes dot {
    0% {
        box-shadow: none;
    }
    50% {
        box-shadow: 0 0 3px 3px #0a0;
    }
    100% {
        box-shadow: none;
    }
}

/*Making it responsive*/

@media screen and (min-width:768px) {
    .panel {
        margin: auto 10%;
    }
}

@media screen and (min-width:1280px) {
    .panel {
        margin: 0 auto;
        width: 1020px;
    }
}